Hi all

After my FreeBSD box crash (hardware pb) many of my /var/db/ports/* is
corrupt. When I use 

        pkg_info |grep cor

I got :

pkg_info: the package info for package 'apache-ant-1.6.5_2' is corrupt
pkg_info: the package info for package 'avahi-0.6.15' is corrupt
pkg_info: the package info for package 'ffmpeg-devel-0.4.9.c.2006032300_4' is 
corrupt
pkg_info: the package info for package 'firefox-2.0_2,1' is corrupt
pkg_info: the package info for package 'fr-openoffice.org-2.0.4' is corrupt
pkg_info: the package info for package 'gail-1.9.3' is corrupt
pkg_info: the package info for package 'gaim-1.5.0_8' is corrupt
pkg_info: the package info for package 'gconf2-2.16.0' is corrupt
pkg_info: the package info for package 'gimp-2.2.13_2,1' is corrupt
pkg_info: the package info for package 'gnome-vfs-2.16.2_1' is corrupt
pkg_info: the package info for package 'gtk-2.10.6_2' is corrupt
pkg_info: the package info for package 'gtk-engines2-2.8.1' is corrupt
pkg_info: the package info for package 'gtkspell-2.0.11_4' is corrupt
pkg_info: the package info for package 'jdk-1.5.0p3_5' is corrupt
pkg_info: the package info for package 'libglade2-2.6.0_2' is corrupt
pkg_info: the package info for package 'libgnomecanvas-2.14.0_2' is corrupt
pkg_info: the package info for package 'libgsf-1.14.3' is corrupt
pkg_info: the package info for package 'libgtkhtml-2.11.0_2' is corrupt
pkg_info: the package info for package 'librsvg2-2.16.1' is corrupt
pkg_info: the package info for package 'mozilla-1.7.13_1,2' is corrupt
pkg_info: the package info for package 'mplayer-0.99.8_5' is corrupt
pkg_info: the package info for package 'py24-gtk-2.10.3' is corrupt
pkg_info: the package info for package 'thunderbird-1.5.0.8' is corrupt
pkg_info: the package info for package 'vlc-0.8.5_7' is corrupt
pkg_info: the package info for package 'wireshark-0.99.4' is corrupt
pkg_info: the package info for package 'wxgtk2-2.6.3' is corrupt
pkg_info: the package info for package 'wxgtk2-common-2.6.3' is corrupt
pkg_info: the package info for package 'x264-0.0.20061030' is corrupt

what can I do to fix this (I can make a re-install but...)

Regards.

--
Albert SHIH
Universite de Paris 7 (Denis DIDEROT)
U.F.R. de Mathematiques.
7 ième étage, plateau D, bureau 10
Heure local/Local time:
Wed Nov 29 23:27:51 CET 2006
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to